/*
Theme Name:    Welfare Association
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        erjjio studios
Author URI:    https://erjjiostudios.com/
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

button.pp-swiper-button.pp-swiper-button-next, button.owl-next {
    visibility: hidden;
}

button.pp-swiper-button.pp-swiper-button-prev, button.owl-prev {
    visibility: hidden;
}
button.pp-swiper-button.pp-swiper-button-prev:after, button.owl-prev:after {
    visibility: visible;
    content: "\e901";
    font-family: 'wa-arrow' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
button.pp-swiper-button.pp-swiper-button-next:after, button.owl-next:after {
    visibility: visible;
    content: "\e900";
    font-family: 'wa-arrow' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

body {
	background-color: #fff;
	color: #000;
/* 	font-family: "NeueMontreal", sans-serif; */
	font-family: "ReadexPro", sans-serif;
	font-size: 17px;
	font-weight: 400;
/* 	line-height: auto; */
	line-height:1.5;
	margin: 0;
	overflow-x: hidden;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition: all 0.2s ease-in-out;
}
a {
	text-decoration:none;
}
/* @property --offset {
  syntax: '<length>';
  inherits: true;
  initial-value: 2px;
} */
.headingwhite a {
 text-decoration: underline;
 text-decoration-color: Currentcolor;
 transition: .5s;
 -webkit-text-decoration-color: Currentcolor;
 -moz-text-decoration-color: Currentcolor;
}
.headingwhite a:hover {
  text-decoration-color: #000;
 -webkit-text-decoration-color: #000;
 -moz-text-decoration-color: #000;
}
.heading a {
 text-decoration: underline;
 text-decoration-color: Currentcolor;
 transition: .5s;
 -webkit-text-decoration-color: Currentcolor;
 -moz-text-decoration-color: Currentcolor;
}
.heading a:hover {
  text-decoration-color: #c32032;
 /*add those for opera and mozilla support*/
 -webkit-text-decoration-color: #c32032;
 -moz-text-decoration-color: #c32032;
	
/* 	color: #000; */
/* 		--offset: 0.15em; */
/* 	text-decoration-color: #FF0000; */
/* 	text-decoration-color: #FF0000;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out; */
}
/* a:focus,
a:hover {
	color: #000;
    text-decoration-color#:
} */
.redbg a:hover{
	  text-decoration-color: #000!important;
 /*add those for opera and mozilla support*/
 -webkit-text-decoration-color: #000!important;
 -moz-text-decoration-color: #000!important;
}
p {
	margin: 0 0 28px;
	padding: 0;
}

/* ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
} */

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid currentColor;
	clear: both;
	color: #eee;
	margin: 1.65em auto;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #000;
}

blockquote {
	margin: 30px;
}

/* Headings
--------------------------------------------- */

/* 
 * h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Lenos", sans-serif;
	font-weight: 700;
	line-height: auto;
	margin: 0 0 20px;
}

h1 {
	font-size: 60px;
	line-height: 60px;
	font-weight:700;
}
.h1sub h1{
		font-size: 45px;
	line-height: 42px;
	font-weight:700;
}
h2 {
	font-size: 45px;
	line-height: 60px;
	font-weight:700;
}

h3 {
	font-size: 30px;
	line-height: 35px;
}

h4 {
	font-size: 22px;
	line-height: 24px;
}


h5 {
	font-size: 22px;
	line-height: 25px;
}

h6 {
	font-size: 20px;
	line-height: 25px;
}
 */
/* .bold h4{
	font-weight:700!important;
}

.specialheading1 p{
	font-weight:700!important;
	font-size:150px;
	line-height: auto;
	margin-bottom:0!important;
}
.specialheading2 p{
	font-weight:700!important;
	font-size:220px;
	line-height: auto;
	margin-bottom:0!important;
} */

@font-face { 
font-family: "NeueMontreal"; 
src: url(https://www.welfareassociation.org.uk/wp-content/themes/welfare-association-bb/fonts/NeueMontreal-Bold.otf); 
font-weight: 700; 
}
@font-face { 
font-family: "NeueMontreal"; 
src: url(https://www.welfareassociation.org.uk/wp-content/themes/welfare-association-bb/fonts/NeueMontreal-Medium.otf);  
font-weight: 500; 
}
@font-face { 
font-family: "NeueMontreal"; 
src: url(https://www.welfareassociation.org.uk/wp-content/themes/welfare-association-bb/fonts/NeueMontreal-Regular.otf); 
font-weight: 400; 
}
@font-face { 
font-family: "NeueMontreal"; 
src: url(https://www.welfareassociation.org.uk/wp-content/themes/welfare-association-bb/fonts/NeueMontreal-Light.otf); 
font-weight: 300; 
}
@font-face { 
font-family: "Lenos"; 
src: url(https://www.welfareassociation.org.uk/wp-content/themes/welfare-association-bb/fonts/lenos-bold-webfont.woff2); 
font-weight: 700; 
}
@font-face { 
font-family: "ReadexPro"; 
src: url(https://www.welfareassociation.org.uk/wp-content/themes/welfare-association-bb/fonts/ReadexPro-Regular-opt.woff2); 
font-weight: 400; 
}

/* @media only screen and (max-width: 600px) {
	h1 {
		font-size: 40px;
		line-height: 40px;
	}
	
	.h1sub h1{
		font-size: 40px;
		line-height: 40px;
	}
	
	h2 {
		font-size: 35px;
		line-height: auto;
	}
	
	h3 {
		font-size: 25px;
		line-height: auto;
	}
	
	h4 {
		font-size: 20px;
		line-height: auto !important;
	}
	
	h6 {
		font-size: 16px;
		line-height: auto;
	}
	
	p, ul li  {
		font-size: 16px;
		line-height: auto;
	}
}

@media screen and (min-device-width: 601px) and (max-device-width: 1024px) { 
	h1 {
		font-size: 45px;
		line-height: 45px;
	}
	
	.h1sub h1{
		font-size: 42px;
		line-height: 42px;
	}
	
	h2 {
		font-size: 40px;
		line-height: auto;
	}
	
	h3 {
		font-size: 28px;
		line-height: auto;
	}
	
	h4, h5 {
		font-size: 20px;
		line-height: auto !important;
	}
	
	h6 {
		font-size: 18px;
		line-height: auto;
	}
	
	p, ul li {
		font-size: 16px;
		line-height: auto;
	}
}

@media only screen and (max-width: 374px) {
	h1 {
		font-size: 35px;
		line-height: 35px;
	}
	
	.h1sub h1{
		font-size: 35px;
		line-height: 35px;
	}
	
	h2 {
		font-size: 30px;
		line-height: auto;
	}
	
	h3 {
		font-size: 22px;
		line-height: auto;
	}
	
	h4 {
		font-size: 18px;
		line-height: 22px !important;
	}
	
	h6 {
		font-size: 15px;
		line-height: auto;
	}
	
	p, ul li  {
		font-size: 5px;
		line-height: auto;
	}
} */